Subject: Re: [PATCH] (1/11) Irda dongle module owner support

From: "David S. Miller" <[email-masked]>
Date: Fri, 3 Oct 2003 06:55:52 -0700

Jean noted some problems he has with these changes, in particular
the hashbin locking bits.

So I'm going to wait until that stuff is resolved since all the other
IRDA patches in this series depend upon this first dongle module owner
infrastructure one.

Or did I misinterpret what happened?